Subject: Re: [PATCH] cxl: Fix kobject memory leak in cxl_sysfs_afu_new_cr()

From: Markus Elfring <[email-masked]>
Date: Wed, 3 Jun 2020 08:48:40 +0200

> Please note that you are responding to someone that a lot of kernel
> developers and maintainers have blacklisted as being very annoying

I can understand that you can occasionally become annoyed.

> and not helpful at all.

I got the impression that some contributors (including you)
found also a selection of my contributions useful.

> Please do not feel that you need to respond to, or change any patch in
> response to their emails at all.

I suggest to reconsider your responses to provided information once more.

> I strongly recommend you just add them to your filters to not have to
> see their messages.  That's what I have done.

I find such an “advice” questionable while it is generally possible
to adjust the communication settings as needed.

Regards,
Markus